body {
  color: #555;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  background-color: #def1ff;
  margin: 0;
}
a {
  text-decoration: underline;
  color: #f74140;
}
a:hover {
  color: #c33;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
  width: auto;
}
img.alignleft {
  float: left;
  margin: 10em 10em 10em 10em;
}
#container,
#container1,
#container2 {
  min-width: 1058px;
  position: relative;
  width: auto;
  display: table;
  background-color: #fff;
  margin: 5px auto;
  padding: 0 4px;
  box-shadow: 0 0 7px #bdbcbc;
  -moz-box-shadow: 0 0 7px #bdbcbc;
  -webkit-box-shadow: 0 0 7px #bdbcbc;
  -o-box-shadow: 0 0 7px #bdbcbc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
}
.speedmenu {
  position: relative;
  width: 1053px;
  background-color: #fff;
  margin: 0 auto;
  padding: 7px 0;
  height: 120px;
}
.speedmenu a {
  width: 52px;
  height: 52px;
  margin: 0 5px 10px 0;
}
.vtext {
  float: right;
}
#toper {
  background-color: #29a4b1;
}
#toper2,
#toper3 {
  background-color: #fff;
}
#topmenu {
  width: 1053px;
  height: 70px;
  font-size: 18px;
  overflow: hidden;
  margin: auto;
  background-color: #29a4b1;
}
#topmenu .logo {
  float: left;
  width: 260px;
  height: 65px;
  margin-top: 4px;
}
#topmenu .logo img {
  width: 260px;
  height: 60px;
}
#topmenu .logo:hover {
  opacity: 0.8;
}
#topmenu ul {
  margin-bottom: -1px;
  margin-left: 0;
}
#topmenu li {
  float: left;
  display: block;
  margin-right: -5px;
}
#topmenu a {
  line-height: 65px;
  display: block;
  text-decoration: none;
  color: #fff;
  margin: 0;
  padding: 0 25px 0 0;
}
#topmenu a:hover {
  color: #3c3c3c;
}
#content {
  display: table;
  width: 728px;
  float: right;
  margin: 0;
  margin-left: 20px;
  padding: 10px 0;
}
.left404 {
  float: left;
  margin: 0 30px 0 0;
}
.left404 h1 {
  font-size: 40px;
}
.right404 {
  float: left;
  margin-bottom: 30px;
}
.right404 h2 {
  font-size: 25px;
}
#sidebar {
  width: 305px;
  float: left;
  margin: 0;
  padding: 0 0 10px 0;
}
#bot {
  background-color: #ccc;
  margin: 0;
}
#bottom {
  width: 1053px;
  max-width: 100%;
  min-width: 540px;
  height: 50px;
  color: #333;
  margin: auto;
}
#bottom div {
  margin-top: 10px;
}
#bottom a {
  color: #333;
}
#footer {
  clear: both;
  margin: auto;
}
[class*='span'] {
  float: left;
  margin-left: 20px;
}
.clear {
  margin-top: 15px;
  margin-bottom: 25px;
  clear: both;
}
.catface {
  margin-bottom: 20px;
}
.catface img {
  float: left;
  margin-right: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.span3z {
  float: left;
  width: 160px;
  height: 165px;
  border: 1px solid #ffe4b5;
  list-style-type: none;
  line-height: 15px;
  padding: 5px;
  color: #555;
  text-align: center;
  margin: 3px 4px 18px 4px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
}
.span3zmain {
  float: left;
  width: 160px;
  height: 180px;
  border: 1px solid #ffe4b5;
  list-style-type: none;
  text-align: center;
  padding: 5px;
  line-height: 14px;
  margin: 0 4px 20px 4px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
}
.span3z img {
  background-color: #f99313;
}
.span3zmain img {
  background-color: #f99313;
}
.battle-container {
  text-align: center;
  margin: 60px 0px;
}
.battleitem {
  width: 180px;
  display: inline-block;
  border: 1px solid #ffe4b5;
  border-radius: 5px;
  margin-right: 7px;
  padding-bottom: 10px;
}
.battleitem .span3z {
  border: 0;
}
.battleitem .vote {
  display: block;
  text-align: center;
}
.adscat336 {
  float: right;
  margin: 20px 0 70px 0;
}
.adscat336main {
  float: right;
  margin: 20px 0 95px 0;
}
.igromultik {
  float: left;
  width: 300px;
  height: 200px;
  list-style-type: none;
  line-height: 15px;
  padding-bottom: 0;
  color: #555;
  text-align: center;
  margin: 0 30px 30px 30px;
}
.igromultik img {
  background-color: #f99313;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
}
.multname {
  font-family: Trebuchet MS;
  font-size: 16px;
  line-height: 16px;
  color: #f74140;
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.pagetext img {
  float: left;
  margin: 0 10px 10px 0;
  width: 52px;
  height: 52px;
  background-color: #f99313;
  border: 2px solid #f99313;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -khtml-border-radius: 7px;
}
p {
  margin: 0 0 9px;
}
h1 {
  font-size: 24px;
  line-height: 25px;
  color: #f74140;
  font-weight: 400;
}
h2 {
  font-size: 19px;
  line-height: 25px;
  color: #f74140;
  font-weight: 400;
}
h3 {
  font-size: 17px;
  color: #f74140;
  font-weight: 400;
}
ul.unstyled {
  margin-left: 0;
  list-style: none;
}
.navigation {
  border: none;
  text-align: center;
  font-size: 22px;
  margin-top: 60px;
}
.navigation span,
.navigation a {
  display: inline-block;
  margin: 3px;
}
.navigation span {
  background-color: #f74140;
  border-radius: 3px;
  color: #fff;
  padding: 10px 14px;
  border: 1px solid #f74140;
}
.navigation a {
  background-color: #fff;
  border: 1px solid #f74140;
  border-radius: 3px;
  color: #f74140;
  padding: 10px 14px;
}
.navigation a:hover {
  background-color: #f74140;
  color: #fff;
}
.breadcumbs {
  font-size: 11px;
  display: inline-block;
}
/* .fulltext img{float:left;margin:3px 15px 10px 0; width: 150px;height: 120px;border-radius: 5px;} */
.fulltext img {
  display: block;
  max-width: 330px;
  margin: auto 10px;
  border-radius: 10px;
}
.gameinfo {
  text-align: center;
  min-width: 728px;
  max-width: 100%;
  display: block;
  margin: 0 0 30px 0px;
  padding: 10px 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
}
.gameinfo span {
  margin: 0 32px 0 32px;
}
.likeicons {
  padding: 20px;
}
.likeicons2 {
  padding: 0 0 5px -3px;
  margin-top: 20px;
  overflow: hidden;
}
.relatedone {
  width: 100%;
}
.relatedone li {
  float: left;
  width: 160px;
  height: 165px;
  font-size: 14px;
  font-weight: 700;
  list-style-type: none;
  text-align: center;
  line-height: 14px;
  margin: 0 11px 20px 11px;
}
.ratt {
  margin: 10px 0 10px 20px;
}
.gamename {
  font-family: Trebuchet MS;
  font-size: 16px;
  line-height: 16px;
  color: #e13332;
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  display: block;
  height: 32px;
  overflow: hidden;
  margin-top: 3px;
}
.catname {
  color: #999;
  font-size: 11px;
  display: block;
}
.sort {
  float: right;
  font-size: 16px;
  line-height: 18px;
  margin: 0 15px 25px 0;
}
.sort div {
  display: inline;
  border: 1px solid #f74140;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  margin: 2px;
  padding: 8px 13px 8px 23px;
}
.sort div:hover {
  background: #f74140;
  color: #fff;
}
.popul {
  float: left;
  margin-left: 25px;
  width: 435px;
  height: 249px;
}
.populmain {
  float: left;
  display: inline-block;
  margin-left: 25px;
  width: 435px;
  height: 262px;
}
.h2 {
  font-size: 20px;
  line-height: 30px;
  color: #f74140;
  font-weight: 400;
  margin: 15px 0;
}
.ratingstars {
  display: inline;
  text-align: center;
}
.adsgamebot {
  text-align: center;
}
.ads728catcen {
  margin-bottom: 20px;
}
.swfgame {
  z-index: 0;
  display: block;
  text-align: center;
  min-width: 728px;
  height: auto; /*min-height:546px;*/
  border-bottom: 0px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -khtml-border-radius: 2px;
  margin: 0;
}
.menunew {
  font-size: 12px;
}
.menunew a img {
  width: 52px;
  height: 52px;
  margin-right: 2px;
  background-color: #f99313;
  border: 2px solid #f99313;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -khtml-border-radius: 7px;
}
.menunew a img:hover {
  border: 2px solid #f43a3b;
}
.menunew .multicon,
.menunew .multicon img {
  width: 113px;
}
.menucat {
  padding-top: 1px;
}
.menunew .menucategory a img {
  margin-right: 4px;
}
.fullscreen-canvas:hover {
  cursor: pointer;
}
.menuname {
  text-align: center;
  color: #f74140;
  font-size: 18px;
  margin: 15px 0;
}
.overflow {
  display: none;
  position: fixed;
  top: 0;
  z-index: 3999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
}
.full {
  position: fixed;
  z-index: 5000;
  height: 90%;
  width: 70%;
  top: 50px;
  left: 0;
  right: 0;
  background: #000;
  margin: 0 auto;
}
.scroll {
  overflow: hidden;
  height: 100vh;
}
.closefullscreen {
  width: 54px;
  height: 54px;
  background: url(images/close.png) no-repeat;
  display: none;
  position: absolute;
  right: -54px;
  top: -54px;
  z-index: 5010;
}
.full embed {
  width: 100% !important;
  height: 100% !important;
}
.catface li {
  list-style-type: none;
  width: 70px;
  height: 140px;
  font-size: 12px;
  line-height: 15px;
}
.catface a img {
  border: 1px solid #ffe5bf;
}
.catface a img:hover {
  border-color: #fd9600;
}
.span3z img:hover {
  border-color: #f74140;
}
.searchbar {
  margin-top: 18px;
  width: 182px;
  height: 27px;
  background: url(images/search.png) no-repeat;
}
.searchbar li {
  float: left;
  height: 27px;
}
.searchbar .lfield {
  width: 145px;
  padding-left: 10px;
  overflow: hidden;
}
.searchbar .lfield input {
  color: #708893;
  float: left;
  height: 15px;
  width: 145px;
  border: 0 none;
  background: #fff;
  margin-top: 6px;
  box-shadow: none;
  outline: none !important;
}
.searchbar .lbtn input {
  width: 27px;
  height: 27px;
  background: url(images/search.png) no-repeat 0 -27px;
  border: 0;
  box-shadow: none;
  outline: none !important;
  cursor: pointer;
}
.searchbar .lbtn input:hover {
  background-position: -27px -27px;
}
.opis {
  border: 1px solid #ccc;
  background: #fff;
  box-shadow: 0 0 7px #bdbcbc;
  -moz-box-shadow: 0 0 7px #bdbcbc;
  -webkit-box-shadow: 0 0 7px #bdbcbc;
  -o-box-shadow: 0 0 7px #bdbcbc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  margin-top: 60px;
  padding: 25px;
}
.span3z a:hover,
.span3zmain a:hover {
  text-decoration: underline;
}
.span3z img,
.span3zmain img,
.relatedone img {
  width: 160px;
  height: 120px;
  margin-bottom: 3px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -khtml-border-radius: 5px;
}
.span3z a,
.span3zmain a,
.relatedone a {
  text-decoration: none;
}
.pull-left {
  float: left;
}
.fullscreen:hover,
.closefullscreen:hover {
  cursor: pointer;
}
.rating {
  width: 255px;
  height: 51px;
  font-size: 0.9em;
}
.unit-rating {
  list-style: none;
  width: 255px;
  height: 51px;
  position: relative;
  background: url(../dleimages/rating.png) repeat-x;
  margin: 0;
  padding: 0;
}
.unit-rating li {
  text-indent: -90000px;
  float: left;
  margin: 0;
  padding: 0;
}
.unit-rating li a {
  display: block;
  width: 51px;
  height: 51px;
  text-decoration: none;
  text-indent: -9000px;
  z-index: 17;
  position: absolute;
  padding: 0;
}
.unit-rating li a:hover {
  background: url(../dleimages/rating.png) 0 -51px;
  z-index: 2;
  left: 0;
}
.unit-rating a.r1-unit {
  left: 0;
}
.unit-rating a.r1-unit:hover {
  width: 51px;
}
.unit-rating a.r2-unit {
  left: 51px;
}
.unit-rating a.r2-unit:hover {
  width: 102px;
}
.unit-rating a.r3-unit {
  left: 102px;
}
.unit-rating a.r3-unit:hover {
  width: 153px;
}
.unit-rating a.r4-unit {
  left: 153px;
}
.unit-rating a.r4-unit:hover {
  width: 204px;
}
.unit-rating a.r5-unit {
  left: 204px;
}
.unit-rating a.r5-unit:hover {
  width: 255px;
}
.unit-rating li.current-rating {
  background: url(../dleimages/rating.png) 0 -102px;
  position: absolute;
  height: 51px;
  display: block;
  text-indent: -9000px;
  z-index: 1;
}
#loading-layer {
  display: none;
  font-size: 12px;
  background: #f74140;
  text-align: center;
  color: #fff;
  padding: 10px;
}
ul,
.menunew {
  margin: 0;
  padding: 0;
}
.pull-right {
  float: right;
}
.menunew a {
  position: relative;
  z-index: 1;
  display: inline-block;
  text-align: center;
}
.menunew a .box {
  font-size: 14px;
  background: #f74140;
  position: absolute;
  top: -35px;
  display: inline-block;
  color: #fff;
  left: 0;
  z-index: 9999;
  white-space: nowrap;
  text-align: center;
  padding: 8px 13px;
}
.sociale span {
  margin: 15px 5px 0;
}
.soc {
  display: inline;
  float: left;
  margin-bottom: 5px;
}
.views {
  font-weight: 500;
  color: #bbb;
}
.catface li a,
.navigation a:link,
.navigation a:active,
.navigation a:visited,
.breadcumbs a,
.sort a {
  text-decoration: none;
}
.unity {
  text-align: center;
  font-weight: 600;
}
.unityh2 {
  font-size: 24px;
  font-weight: 700;
  color: red;
  margin-bottom: 15px;
}
.mozilla img {
  margin-top: 10px;
}
.controls {
  margin: 5px 0 0 10px;
  border-top: 2px solid #ffe5bf;
  width: 97%;
  padding-top: 10px;
}
.control-h2 {
  margin-right: 15px;
  display: inline;
  font-size: 18px;
  line-height: 16px;
  color: #555;
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.control-img {
  display: inline;
  border-left: 2px solid #ccc;
  padding: 0 7px;
  line-height: 30px;
}
.control-img img {
  margin-right: 7px;
  margin-bottom: -7px;
}
.adsgametop {
  margin-bottom: 25px;
}
.votenum {
  margin-top: 5px;
}
.favorites img {
  margin: 15px 0 0 10px;
}
.moregames ul {
  list-style: none;
}
.moregames a {
  text-decoration: none;
}
.moregames ul li {
  text-align: center;
  font-size: 12px;
  line-height: 12px;
  float: left;
  width: 70px;
  height: 85px;
  margin: 10px 10px 50px 10px;
}
.moregames img {
  border: 2px solid #f99313;
  margin-bottom: 5px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -khtml-border-radius: 7px;
}
#toTop {
  width: 100px;
  border: 1px solid #29a4b1;
  background: #29a4b1;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  display: none;
  color: #fff;
  font-family: verdana;
  font-size: 18px;
}
#vk_comments,
#vk_comments iframe {
  width: 100% !important;
}
.web-ads {
  display: block;
}
.mobile-ads {
  display: none;
}

@media screen and (max-width: 775px) {
  .web-ads {
    display: none;
  }
  .mobile-ads {
    display: block;
  }
  img {
    max-width: 100% !important;
    height: auto !important;
  }
  #topmenu .logo img {
    height: 65px !important;
  }
  iframe,
  textarea,
  input,
  button,
  submit,
  select,
  video,
  object,
  embed {
    max-width: 100% !important;
  }
  table,
  span,
  div,
  ins {
    max-width: 100% !important;
  }

  #topmenu {
    width: 100% !important;
    height: auto !important;
  }
  #topmenu .logo {
    float: none !important;
    margin: 4px auto !important;
  }
  #topmenu ul {
    margin-bottom: 0px !important;
    text-align: center !important;
    position: relative !important;
  }
  #topmenu li {
    height: 30px !important;
    float: none !important;
    margin-right: 0px !important;
    display: inline-block !important;
    vertical-align: top !important;
  }
  #topmenu a {
    line-height: 30px !important;
    padding: 0px 7px !important;
  }
  #topmenu a.favorites {
    line-height: 10px !important;
  }
  .favorites img {
    margin: 0px !important;
  }
  #topmenu .pull-right {
    float: none !important;
    margin-bottom: 7px !important;
  }
  .searchbar {
    background: none !important;
    width: 100% !important;
    margin-top: 8px !important;
    height: 30px !important;
  }
  .searchbar .lfield {
    width: 98% !important;
    padding-left: 1% !important;
    padding-right: 1% !important;
  }
  .searchbar .lbtn {
    position: absolute !important;
    right: 1% !important;
    top: 0px !important;
  }
  .searchbar .lbtn input {
    border-radius: 0px 12px 12px 0px !important;
  }
  .searchbar .lfield input {
    height: 24px !important;
    width: 96% !important;
    padding-left: 2% !important;
    margin-top: 1px !important;
    -o-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    -webkit-border-radius: 12px !important;
    border-radius: 12px !important;
  }

  #container,
  #container1,
  #container2 {
    min-width: 100px !important;
    display: block !important;
    width: auto !important;
    margin: 1% !important;
    padding: 0px 1% !important;
    overflow: visible !important;
  }
  .speedmenu {
    width: auto !important;
    min-width: 100px !important;
    height: auto !important;
  }
  #content {
    display: block !important;
    margin-left: 0px !important;
    width: auto !important;
    float: none !important;
    text-align: center !important;
  }
  #content .pagetext {
    text-align: left !important;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: center !important;
  }
  .opis {
    text-align: left !important;
    margin-top: 40px !important;
    padding: 4% !important;
  }
  #sidebar {
    width: auto !important;
    float: none !important;
    text-align: center !important;
  }
  .menunew {
    text-align: center !important;
  }
  p {
    text-align: left !important;
  }
  .fulltext {
    text-align: left !important;
  }
  .fulltext a {
    word-break: break-all;
  }

  .vtext {
    display: none !important;
  }
  .menunew a .box {
    display: none !important;
  }

  .moregames ul {
    text-align: center !important;
  }
  .moregames ul li {
    float: none !important;
    display: inline-block !important;
    vertical-align: text-bottom !important;
  }

  .likeicons {
    text-align: center !important;
    padding: 20px 0px !important;
  }
  .span3zmain,
  .span3z,
  .igromultik,
  .relatedone li,
  .soc,
  .ya-share2,
  .likeicons2 .pull-left {
    float: none !important;
    display: inline-block !important;
    vertical-align: top !important;
  }
  .igromultik {
    margin: 0 10px 15px 10px !important;
    height: auto !important;
    min-height: 200px !important;
  }
  .likeicons2 .pull-right {
    float: none !important;
    text-align: center !important;
  }

  #content iframe[height='540'] {
    width: 740px !important;
    height: 415px !important;
  }
  .swfgame embed[height='540'] {
    width: 725px !important;
    height: 485px !important;
  }
  .swfgame iframe[height='480'] {
    width: 726px !important;
    height: 400px !important;
  }
  .swfgame.full > iframe {
    width: 100% !important;
    height: 90% !important;
    height: calc(100% - 30px) !important;
  }
  .swfgame.full > embed {
    width: 100% !important;
    height: 90% !important;
    height: calc(100% - 30px) !important;
  }

  .clear {
    margin-top: 2% !important;
    margin-bottom: 2% !important;
  }
  .rating {
    overflow: hidden !important;
  }

  .swfgame {
    min-width: 100px !important;
    width: 100% !important;
    margin-left: -2px !important;
  }
  .gameinfo {
    min-width: 100px !important;
    width: 100% !important;
    margin-left: -2px !important;
  }
  .gameinfo span {
    width: 32% !important;
    margin: 0px !important;
    display: inline-block !important;
    vertical-align: middle !important;
  }
  .views {
    margin-bottom: 3px !important;
  }
  .control-img {
    display: inline-block !important;
  }
  .closefullscreen {
    position: relative !important;
    float: right !important;
    right: 0px !important;
    top: 0px !important;
    width: 30px !important;
    height: 30px !important;
    background-size: 30px !important;
  }
  .full {
    top: 0px !important;
    height: 100% !important;
    border: none !important;
    margin-left: 0px !important;
  }

  #vk_groups {
    margin: auto !important;
    width: 100% !important;
    overflow: hidden !important;
  }
  #vk_groups iframe {
    max-width: 200% !important;
  }
  .wcommunity_wrap {
    max-width: calc(100% - 28px) !important;
    overflow: hidden !important;
  }

  #bottom {
    padding-top: 15px !important;
    width: 100% !important;
    min-width: 100% !important;
    height: auto !important;
    min-height: 50px !important;
  }
  #bottom div {
    margin-top: 0px !important;
  }
  #bottom .pull-left,
  #bottom .pull-right {
    float: none !important;
    width: 100% !important;
    text-align: center !important;
  }
  #bottom .pull-right {
    padding: 12px 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 3px !important;
  }
}
@media screen and (max-width: 500px) {
  #content iframe[height='540'] {
    width: 472px !important;
    height: 268px !important;
  }
  .swfgame embed[height='540'] {
    width: 472px !important;
    height: 350px !important;
  }
  .swfgame iframe[height='480'] {
    width: 464px !important;
    height: 263px !important;
  }
  .swfgame.full > iframe {
    width: 100% !important;
    height: 90% !important;
    height: calc(100% - 30px) !important;
  }
  .swfgame.full > embed {
    width: 100% !important;
    height: 90% !important;
    height: calc(100% - 30px) !important;
  }
  #content span.pull-right {
    float: none !important;
  }
  .ratt {
    margin-left: 0px !important;
  }
}
@media screen and (max-width: 380px) {
  .span3z,
  .span3zmain {
    height: auto !important;
    min-height: 180px !important;
    padding: 2px !important;
    margin: 3px 4px 13px 4px !important;
    width: 136px !important;
  }
  .igromultik {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .relatedone li {
    height: auto !important;
    min-height: 165px !important;
    padding: 0px !important;
    margin: 3px 6px 13px 6px !important;
    width: 140px !important;
  }
}
@media screen and (max-width: 316px) {
  .span3z,
  .span3zmain {
    width: 160px !important;
    padding: 5px !important;
  }
  .relatedone li {
    width: 160px !important;
  }
}
div.mytags {
  text-align: center;
  margin-bottom: 50px;
  margin-top: -10px;
}
.mytags a {
  margin-top: 2px;
  text-align: center;
  color: #0a4e80;
  border: 1px solid #0a4e80;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  padding: 3px 5px;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all ease 0.2s;
  transition: all ease 0.2s;
  max-width: 100%;
  background: transparent;
  font-size: 14px;
}
.mytags a:hover {
  background-color: #0a4e80;
  color: #fff;
}
.mytags span {
  margin-top: 2px;
  text-align: center;
  color: #838383;
  border: 1px solid #838383;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  padding: 3px 5px;
  text-decoration: none;
  -webkit-transition: all ease 0.2s;
  transition: all ease 0.2s;
  max-width: 100%;
  background-color: #f4f4f4;
  font-size: 14px;
}
.infoerror a {
  font-size: 12px;
  color: #f99313;
  text-decoration: none;
  border-bottom: dashed 1px #f99313;
}
div.infoerror {
  margin-top: 10px;
}
